WV (kxml API)
Keywords: org.kxml2.wap.wv.WV class

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.kxml2.wap.wv
Class WV

    java.lang.Object
      org.kxml2.wap.wv.WV

    public abstract class WV

extends java.lang.Object

Wireless Village CSP 1.1 ("OMA-WV-CSP-V1_1-20021001-A.pdf") Wireless Village CSP 1.2 ("OMA-IMPS-WV-CSP_WBXML-v1_2-20030221-C.PDF") There are some bugs in the 1.2 spec but this is Ok. 1.2 is candidate

Author:
  Bogdan Onoiu

Field Summary
`static java.lang.String[]` | `attrStartTable`
`static java.lang.String[]` | `attrValueTable`
`static java.lang.String[]` | `tagTablePage0`
`static java.lang.String[]` | `tagTablePage1`
`static java.lang.String[]` | `tagTablePage2`
`static java.lang.String[]` | `tagTablePage3`
`static java.lang.String[]` | `tagTablePage4`
`static java.lang.String[]` | `tagTablePage5`
`static java.lang.String[]` | `tagTablePage6`
`static java.lang.String[]` | `tagTablePage7`
`static java.lang.String[]` | `tagTablePage8`
`static java.lang.String[]` | `tagTablePage9`
`static java.lang.String[]` | `tagTablePageA`

Constructor Summary
`WV()`

Method Summary
`static WbxmlParser` | `createParser()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### tagTablePage0

    public static final java.lang.String[] tagTablePage0

### tagTablePage1

    public static final java.lang.String[] tagTablePage1

### tagTablePage2

    public static final java.lang.String[] tagTablePage2

### tagTablePage3

    public static final java.lang.String[] tagTablePage3

### tagTablePage4

    public static final java.lang.String[] tagTablePage4

### tagTablePage5

    public static final java.lang.String[] tagTablePage5

### tagTablePage6

    public static final java.lang.String[] tagTablePage6

### tagTablePage7

    public static final java.lang.String[] tagTablePage7

### tagTablePage8

    public static final java.lang.String[] tagTablePage8

### tagTablePage9

    public static final java.lang.String[] tagTablePage9

### tagTablePageA

    public static final java.lang.String[] tagTablePageA

### attrStartTable

    public static final java.lang.String[] attrStartTable

### attrValueTable

    public static final java.lang.String[] attrValueTable

Constructor Detail

### WV

    public WV()

Method Detail

### createParser

    public static WbxmlParser createParser()
                                    throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD